#include <stdio.h>

bool islettre(char unC)
{
	if((unC<='z'&& unC>='a')|| (unC<='Z' && unC=>'A')); 
		return 1;
	else
		return 0;
}

char minmaj(char unC)
{
	unC=unC-'A'+'a';
	return unC;
}

bool isvoyelle(char unC)
{
	if(unC<='Z'&& unC>='A')
		if((unC=='A') || (unC=='E') || (unC=='Y') || (unC=='U') || (unC=='I') || (unC=='O'))
			return 1;
		else
			return 0;

	else if (unC<='z' && unC=>'a')
		if((unC=='a') || (unC=='e') || (unC=='y') || (unC=='u') || (unC=='i') || (unC=='o'))
			return 1
		else 
			return 0	
}	


